## gva-time gva-time — A GBoxed type for time_t |

## Synopsis

    #define             GVA_TYPE_TIME

## Description

A portable GType for time_t.

IEEE 1003.1 does not specify the size of time_t, nor even whether it's an integer or floating-point type, so we have to represent the value as a subtype of G_TYPE_BOXED.

## Details

### GVA_TYPE_TIME

    #define GVA_TYPE_TIME   (gva_time_get_type ())

The GType for a boxed type holding a time_t value.